[Mods by ehaugw](https://outward.thunderstore.io/package/ehaugw/ "Mods by ehaugw") | Support me on [Patreon](https://www.patreon.com/ehaugw "Patreon")


This mods was confirmed to work with the (at that time) current base game (Outward Definitive Edition) at November 28, 2023. Due to significant changes in a few mod frameworks' infrastructures, it is recommended that you update all mods that are older than November 08, 2022.



# Summary

What's the purpose of "Martial Artist"?

* Provide some simple mechanics, locked behind basic skills, to add some depth to combat

Manual Installation

* Ensure that you are opted in to the **default-mono** branch.
* Ensure that [BepInEx](https://outward.thunderstore.io/package/BepInEx/BepInExPack_Outward/ "BepInEx") is installed.
* Make sure all **dependencies** are installed. The mod **depends** on these and will not work without them!

  * **[Outward SideLoader](https://outward.thunderstore.io/package/sinai-dev/SideLoader/ "Outward SideLoader")**
  * **[BepInEx](https://outward.thunderstore.io/package/BepInEx/BepInExPack_Outward/ "BepInEx")**
* Uninstall previous versions of the mod.
* Download "MartialArtist.zip".
* Move "MartialArtist.zip" into the "Outward" game folder.
* Right click "MartialArtist.zip" and click "Extract Here".

Manual Uninstallation

* Version 1.0.0 and onwards

  * Navigate to "Outward/BepInEx/plugins/".
  * Delete the "MartialArtist" folder.




# Features

"Martial Artist" implements a set of 8 clear and easy to understand passive skills that elevates Outward melee combat to a new level. [Bastard](https://outward.thunderstore.io/package/ehaugw/CustomMovesetPack/ "Bastard") and [Finesse](https://outward.thunderstore.io/package/ehaugw/CustomMovesetPack/ "Finesse") only works with weapons tagged with Bastard and Finesse respectingly. No such tags are added by this mod. To apply these tags to a hand picked selection of weapons, please check out [Custom Moveset Pack](https://outward.thunderstore.io/package/ehaugw/CustomMovesetPack/ "Custom Moveset Pack"), which can be installed without this mod to enable the features without requiring a learnt skills.
**Throw Salt** (Passive)

* Required: Salt
* Causes Rage and Confusion.

**Precision Strike** (Passive)

* Weapon attacks ignores half of the targets resistances when the target is prone or hit from behind.

**Forager** (Passive)

* Eating fresh fruits and berries restores some burnt stamina and health.

**Careful Maintenance** (Passive)

* Applies Honed Edge to sharp weapons when you repair them.

**Bastard** (Passive)

* Enables you to swing some one handed weapons in two hands.

**Finesse** (Passive)

* Enables you to outpace your opponents with agile weapons.

**Reflexes** (Passive)

* You can block with swords and spears, and use skills sooner after attacking.

**Parry** (Passive)

* With proper equipment, you can cause opponents to stagger when you parry them.




# Patch notes


* Version 2.1.0

  * The trainer can be told to move to Emercar for convenience
  * Turned into a fully fleshed skill tree
  * Works with the new Custom Weapon Behaviour refactoring as of 2023-11-28
* Version 2.0.3

  * Fix **Parry** description.
  * Change **Parry** impact mechanics
  * Make [Finesse](https://outward.thunderstore.io/package/ehaugw/CustomMovesetPack/ "Finesse") and [Bastard](https://outward.thunderstore.io/package/ehaugw/CustomMovesetPack/ "Bastard") mutually exclusive.
* Version 2.0.2

  * Use dynamic root folder rather than hard coded.
* Version 2.0.1

  * Updated to work with thunderstore.
* Version 2.0.0

  * Updated to work with, and only with, Outward Definitive Edition.
* Version 1.0.0

  * Implemented the skill restrictions.




# Other mods by [ehaugw](https://www.nexusmods.com/users/51266516 "ehaugw") (this list may be outdated)


* [Anti Alchemy Abuse](https://outward.thunderstore.io/package/ehaugw/AntiAlchemyAbuse/ "Anti Alchemy Abuse")

  * Remove alchemy loopholes that obliterates the game economy.
* [Crusader's Equipment](https://outward.thunderstore.io/package/ehaugw/CrusadersEquipment/ "Crusader's Equipment")

  * Provide interesting gear options for people who with to play with knight-ish builds
  * Provide more gear options for players who wish to increase their [Holy Damage](https://www.nexusmods.com/outward/mods/221 "Holy Damage") bonus.
  * Ensuring that the highest possible [Holy Damage](https://www.nexusmods.com/outward/mods/221 "Holy Damage") bonus is not affected by this mod.
  * Provide more options for players who wish to look like someone doing Elatt's bidding
* [Custom Moveset Pack](https://outward.thunderstore.io/package/ehaugw/CustomMovesetPack/ "Custom Moveset Pack")

  * Provide interesting moveset combinations to the user.
  * Introduce significant variations between weapons of the same type.
  * Make rarely used weapons more viable by giving them better movesets rather than better stats.
* [The Juggernaut](https://www.nexusmods.com/outward/mods/143 "The Juggernaut")

  * Enable the user to play as a heavily armored warrior that is in control of the battlefield.
  * Provide other defensive options than Rune Sage, Monk Warrior and Cabal Hermit.
* [Radiant Damage Gear](https://www.nexusmods.com/outward/mods/135 "Radiant Damage Gear")

  * Provide more gear options for players who wish to increase their lightning damage bonus.
  * Ensuring that the highest possible lightning damage bonus is not affected by this mod.
* [Runic Scrolls](https://www.nexusmods.com/outward/mods/132 "Runic Scrolls")

  * Provide Runic Scrolls, which are consumed alternatives to lexicons that goes into your quiver slot.
  * Said alternative should be expensive to not make [Internalized Lexicon](https://outward.gamepedia.com/Internalized_Lexicon "Internalized Lexicon") redundant.
* [Skilled at Sitting](https://www.nexusmods.com/outward/mods/127 "Skilled at Sitting")

  * Enable a coop player to mimic a rest while his sorry excuse of a partner is wasting time organizing his backpack and talking to merchants.
  * Provide a ever so slightly useful alternative to just waiting when you need an important cooldown before a dangerous fight.
  * Provide an alternative to other sitting mods, that is balanced and consistent with the game design (thus ruling out "Medidation", as passive mana regen in Outward is related to sleep).
* [The Crusader](https://outward.thunderstore.io/package/ehaugw/Crusader/ "The Crusader")

  * Enable the user to play as a holy warrior with divine magic.
  * Give the user a legit reason to sacrifice health and stamina on a melee character.
  * Enable the user to play an all out melee character without mana, while still casting a few spells.
* [Martial Artist](https://outward.thunderstore.io/package/ehaugw/MartialArtist/ "Martial Artist")

  * Provide some simple mechanics, locked behind basic skills, to add some depth to combat




# Credits

Thanks to **Sinai** for making the [Outward Explorer](https://github.com/sinaioutlander/Outward-Mods/tree/master/Explorer "Outward Explorer"), and always beeing up for discussing solutions to anything.
